Debian Bug report logs - #523511
btnx: Please include revoco.

version graph

Package: btnx; Maintainer for btnx is Philipp Huebner <debalance@debian.org>;

Reported by: Ivan Kohler <ivan-debian@420.am>

Date: Fri, 10 Apr 2009 18:48:02 UTC

Severity: wishlist

Tags: confirmed, wontfix

Found in version btnx/0.4.11-2

Fixed in version 0.4.11-3+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philipp Huebner <debalance@arcor.de>:
Bug#523511; Package btnx. (Fri, 10 Apr 2009 18:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Kohler <ivan-debian@420.am>:
New Bug report received and forwarded. Copy sent to Philipp Huebner <debalance@arcor.de>. (Fri, 10 Apr 2009 18:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: btnx: Please include revoco.
Date: Fri, 10 Apr 2009 11:44:48 -0700
Package: btnx
Version: 0.4.11-2
Severity: wishlist

btnx-config offers configuration of integrated revoco features, however, upon
starting or restarting btnx, it says:

 btnx: revoco has been removed from this build.

and the configured revoco features do not work.

Please include revoco in the build.


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-vserver-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages btnx depends on:
ii  btnx-config                   0.4.9-1    graphical user interface for btnx
ii  libc6                         2.9-1      GNU C Library: Shared libraries
ii  libdaemon0                    0.13-2     lightweight C library for daemons 

btnx recommends no packages.

btnx suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Philipp Huebner <debalance@arcor.de>:
Bug#523511; Package btnx. (Fri, 10 Apr 2009 19:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Hübner <debalance@arcor.de>:
Extra info received and forwarded to list. Copy sent to Philipp Huebner <debalance@arcor.de>. (Fri, 10 Apr 2009 19:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 523511@bugs.debian.org (full text, mbox):

From: Philipp Hübner <debalance@arcor.de>
To: Ivan Kohler <ivan-debian@420.am>, 523511@bugs.debian.org
Subject: Re: Bug#523511: btnx: Please include revoco.
Date: Fri, 10 Apr 2009 21:16:09 +0200
[Message part 1 (text/plain, inline)]
Hello,

revoco is excluded from btnx because it has an invalid license and
cannot be redistributed by Debian.

This is definetely a wontfix.

If you like, you can try to convince revoco's author to put a valid
license on it.
I've tried, but he insists that his monkey has written revoco.

If you search for it, you'll find a discussion about this on debian-legal.

Regards,
-- 
 .''`.   Philipp Hübner <debalance@arcor.de>
: :'  :  http://qa.debian.org/developer.php?login=debalance%40arcor.de
`. `'`   HP: http://debalance.funpic.de, Skype: philipp-huebner
  `-     ICQ: 235-524-440, Jabber: der_schakal@jabber.org

[signature.asc (application/pgp-signature, attachment)]

Tags added: wontfix, confirmed Request was from Philipp Hübner <debalance@arcor.de> to control@bugs.debian.org. (Fri, 10 Apr 2009 19:21:06 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 09 Jan 2012 12:28:56 GMT) Full text and rfc822 format available.

Notification sent to Ivan Kohler <ivan-debian@420.am>:
Bug acknowledged by developer. (Mon, 09 Jan 2012 12:29:15 GMT) Full text and rfc822 format available.

Message #17 received at 523511-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 523511-done@bugs.debian.org,647016-done@bugs.debian.org,654169-done@bugs.debian.org,
Cc: btnx@packages.debian.org, btnx@packages.qa.debian.org
Subject: Bug#654168: Removed package(s) from unstable
Date: Mon, 09 Jan 2012 12:22:39 +0000
Version: 0.4.11-3+rm

Dear submitter,

as the package btnx has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/654168

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Feb 2012 07:35:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 17:57:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.